{% load static %}
<header class="header">
    <div class="container header__container">
        <a class="header__container__logo" href="{% url 'web:index' %}"
            {% if request.resolver_match.view_name == "web:index" %} aria-current="page"{% endif %}>
            <img src="{% static 'images/logo.svg' %}" width="28" alt="Logo" class="mr-3">
            Developer Overheid
        </a>
        <nav class="header__container__links">
            <ul aria-label="Website navigatie" class="header__container__links__internal">
                <li>
                    <a class="header__container__links__internal__link {% if 'web:api_' in request.resolver_match.view_name %}active{% endif %}"
                        href="{% url 'web:api_list' %}"
                        {% if request.resolver_match.view_name == 'web:api_list' %} aria-current="page" {% endif %}>
                        API's
                    </a>
                </li>
                <li>
                    <a class="header__container__links__internal__link {% if 'web:repository_' in request.resolver_match.view_name %}active{% endif %}"
                        href="{% url 'web:repository_list' %}"
                        {% if request.resolver_match.view_name == 'web:repository_list'  %} aria-current="page" {% endif %}>
                        Repository's
                    </a>
                </li>
                <li>
                    <a href="https://community.developer.overheid.nl/" class="button button--primary my-sm"  aria-label="Onze community">
                        Community
                        <svg class="buton__icon button__icon--last icon icon--md" aria-hidden="true">
                            <use xlink:href="{% static 'images/icons/tabler-sprite.svg' %}#tabler-messages" />
                        </svg>
                    </a>
                </li>
            </ul>
        </nav>
    </div>
</header>
